Subject: Re: [PATCH 6/9] meson: wire up fuzzers

From: Junio C Hamano <[email-masked]>
Date: Mon, 13 Jan 2025 09:48:07 -0800

Patrick Steinhardt <[email-masked]> writes:

> Meson does not yet know to build our fuzzers. Introduce a new build
> option "fuzzers" and wire up the fuzzers in case it is enabled. Adapt
> our CI jobs so that they build the fuzzers by default.

Nice.  We have shipped a feature release with bunch of meson.build
files, but it has known holes we need to fill, and this is one of
the missing things.  Let's make it a goal to achieve feature parity
within two releases---if we can do so in one release cycle, that
would be great ;-)

Thanks.